Bug 1028403 - can not fold groups in roster
can not fold groups in roster
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 06:18 EST by Jakub Dorňák
Modified: 2016-11-30 19:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-24 12:38:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Dorňák 2013-11-08 06:18:11 EST
Description of problem:
If I setup the roster to display groups,
the contacts are grouped and folding icon appears in the header of each group.
But if I click the icon it only changes its direction (even not everytime) and the contacts stay displayed.

Version-Release number of selected component (if applicable):
empathy-3.10.1-2.fc20.x86_64

How reproducible:
everytime

Steps to Reproduce:
1. Check display groups in the settings
2. Try to fold and unfold some group

Actual results:
No action.

Expected results:
Group should fold/unfold.
Comment 1 Jakub Dorňák 2013-11-17 18:06:16 EST
This turns roster with many contacts into confusing mess.
Comment 2 Jakub Dorňák 2014-03-24 12:38:37 EDT
It works in empathy-3.10.3-1.fc20.x86_64

Note You need to log in before you can comment on or make changes to this bug.